body {
	background-color: #999999;
	color: #000000;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#container_container, #menu, #menu2 {
	display: table;
	table-layout: fixed;
	margin-left: auto;
	margin-right: auto;
}

#container {
	display: table-cell;
	min-width: 450px;
}

#links {
    display: table;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    color: gray;
    text-align: left;
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

#menu, #menu2 {
    width: 100%;
}

#effect {
    display: table;
    table-layout: fixed;
    margin-left: auto;
    margin-right: auto;

    width: 385px;
}

#accordion {
    display: table;
    table-layout: fixed;
    margin-left: auto;
    margin-right: auto;

    width: 400px;
}

#ui-alert-1, #ui-alert-2, #ui-alert-3, #ui-input-group, #label-drivers, #ui-input-label, #ui-input-label2 {
    display: table;
    table-layout: fixed;
    margin-left: auto;
    margin-right: auto;

    width: 450px;
}

.blur-all {
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(10px);
    filter: blur(10px);
}

#ui-nav-bar{
    width: 600px;
}

#expires-button {
    width: 10em; !important;
    margin-top: 4px;
}

.form-control, #form-control-email-1, #form-control-email-2  {
    width: 100%; !important;
}

#header a {
	text-decoration: none;
	color: #ffffff;
}

#navigation {
	margin-top: 4px;
}

#navigation a {
	text-decoration: none;
	//border-bottom: 1px dotted #556A7F;
	color: #556A7F;
}

#navigation a:hover {
	background-color: #C7D1EB;
}

#main {
	background-color: white; 

	padding: 6px 5px 8px 5px; 

	-moz-box-shadow:    1px 1px 1px 1px #ccc;
	-webkit-box-shadow: 1px 1px 1px 1px #ccc;
	box-shadow:         1px 1px 1px 1px #ccc;

	text-align: center;
}

#main a {
	color: #556A7F;
}

#normal-content {
  word-wrap: break-word;
}

#normal-code {
  margin-top: 0;
  margin-bottom: 0;
}

.ninfo {
  margin-bottom: 5px;
}

.dinfo {
  -moz-box-shadow: 1px 1px 1px 1px #ccc;
  -webkit-box-shadow: 1px 1px 1px 1px #ccc;
  box-shadow: 1px 1px 1px 1px #ccc;
  margin-bottom: 15px;

}

#info {
	text-align: left;

  background-color: white;
  padding: 5px 5px 5px 5px;
}

#info #filename,
#editform #filename {
    width: 232px;
}

#info #extension,
#editform #extension {
    width: 40px;
}

#info .float-left {
	margin-top: 2px;
	margin-right: 20px;
}

#info .right {
	font-size: 13px;
}

#info a {
  text-decoration: none;
  color: #556A7F;
}

#info a:hover {
  border-bottom: 1px dotted gray;
  background-color: #E8ECF0;
}

#info input[type=text] {
  border: 0;
    color: #556A7F;
}

#footer {
	color: black;
	text-align: right;
	margin-top: 30px;
	margin-bottom: 10px;
	font-size: 11px;

    display: table;
    table-layout: fixed;
    margin-left: auto;
    margin-right: auto;
}

#footer a {
	color: gray;
	text-decoration: none;
}

.normal {
	text-align: left;
	font-size: 13px;
}

.normal a {
	text-decoration: none;
	border-bottom: 1px dotted gray;
}

.normal a:hover {
	color: black;
	background-color: #E8ECF0;
}

.normal ul {
	padding-left: 15px;
}

.normal li {
	margin-bottom: 3px;
	list-style: none;
}

.normal li a {
	font-weight: bold;
}

.fixed {
    width: 800px;
}

.needs-border {
	border-top: 1px solid rgb(214, 214, 214);
}

.left {
	text-align: left;
}

.float-left {
	float: left;
}

.pad-right {
	padding-right: 10px;
}

.text-right {
	text-align: right;
}

.center {
	text-align: center;
}


.float-right, .right {
	float: right;
}

.clear {
	clear: both;
    padding-top: 1em;
}

#upload_header {
  text-align: center;
  font-size: 16px;
}

#file-uploader a {
  text-decoration: none;
  border-bottom: 1px dotted #556A7F;
  color: #556A7F;
  font-weight: bold;
}

#filesUploaded {
  display:none;
  text-align:left;
}

#linx_display_links {
  display:none; 
  padding: 20px; 
  background-color: #00AFF5; 
  border-top: 3px solid #6bacf5; 
  border-left: 3px solid #6bacf5; 
  border-right: 3px solid #6bacf5; 
  border-bottom: 3px solid #6bacf5; 
  margin-top: 15px;
  margin-bottom: 10px; 
  font-size: 12px; 
}

#linx_display_links a,a:active,a:visited {
  color: gray;
}

#supported_files {
  display:none;
  text-align:left;
}

#upload_btn {
  background-color: white; 
  border: 2px solid #C9C9C9; 
  width: 90px; 
  height: 30px;
}

#expires {
  width:75px;
}

#choices {
  float: left; 
  width: 100%; 
  text-align: left; 
  vertical-align: bottom; 
  margin-top: 5px; 
  font-size:12px;
  font-family: Arial, Helvetica, sans-serif;
}

#expiry {
  float: right; 
  padding-top: 1px;
}

.oopscontent {
    width: 400px;
}

.oopscontent img {
    width: 400px;
    border: 0;
}

.editor {
    width: 705px;
    height: 450px;
    border-color: #cccccc;
    font-family: monospace;
    resize: none;
    overflow: auto;
}

.storygreen {
    color: #789922;
}

.storyred {
  color: #800000;
}

/* Content display {{{ */
.display-audio,
.display-file {
    width: 500px;
}

.display-image {
    margin-bottom: -6px;
    max-width: 800px;
}

.display-pdf {
    width: 910px;
    height: 800px;
}

.display-video {
    width: 800px;
}

.scrollable {
    overflow: auto;
}

.storycontent {
    background-color: #f0e0d6 !important;
}

#editform,
#editform .editor {
    display: none;
}

#codeb {
    white-space: pre-wrap;
}

#editor {
    display: none;
    width: 794px;
    height: 800px;
    font-size: 13px;
}
/* }}} */